=== debian/changelog ===
ciderwebmail (1.05+20191006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
    + Remove 1 maintscript entries.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libmail-imapclient-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:51:19 +0000

ciderwebmail (1.05+20191006-1) unstable; urgency=medium

  [ upstream ]
  * git snapshot
    + Extend database schema for recent contacts
    + Add a psgi file
    + Fix failure to save a sent forwarded message with non-ASCII subject
    + Also fix breakage with non-ASCII file names
    + Fix issues with non-ASCII characters in signatures
    + Set a much lower but configurable default timeout for IMAP reads
    + Fix issues with saving messages
      containing multiple non-ASCII characters
    + Fix error when not logged in
    + Fix compatibility with up to date Mail::IMAPClient

  [ Jonas Smedegaard ]
  * drop patch 2001 disabling call to auto_install during build:
    seemingly harmless
  * update DEP-3 patch headers,
    now referencing corresponding (newly reported) upstream issues
  * update watch file:
    + use mode=git
    + rewrite usage comment
  * tighten build-dependency on libmail-imapclient-perl
  * unfuzz patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Feb 2020 19:51:24 +0100

ciderwebmail (1.05+20150729-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Repository.

  [ Jonas Smedegaard ]
  * add patch 1003 to fix hardcode use of CBC crypto block mode
  * simplify rules
  * add apache2 config snippet and update uwsgi config snippets:
    + deprecate /etc/ciderwebmail/apache2-uwsgi.conf
    + tune workers and cheaper
    + improve explanatory comments
    + disable ksm by default, and document its use in README.Debian

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Feb 2020 11:22:55 +0100

ciderwebmail (1.05+20150729-6) unstable; urgency=medium

  * Team upload.

  [ Marius Gedminas ]
  * Add missing details to README.Debian.
    LP: #1798181

  [ gregor herrmann ]
  * Fix autopktest smoke test.
    - debian/tests/pkg-perl/smoke-files: add files needed for test
    - debian/tests/pkg-perl/smoke-setup: setup language files
    - debian/tests/pkg-perl/smoke-env: export CIDERWEBMAIL_HOME
  * autopkgtest: explicitly skip use.t.
    Not run currently but it would fail due to missing libdbd-sqlite3-perl.
  * autopkgtest: enable more of syntax.t by adding an empty
    debian/tests/pkg-perl/syntax-skip to syntax check all perl modules
    despite there being Suggests in the package.
  * debian/copyright: remove stanza about removed mootools.
  * debian/copyright: use HTTPS for gnu.org link.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Feb 2019 17:58:29 +0100

ciderwebmail (1.05+20150729-5) unstable; urgency=medium

  * Simplify patch 1002, and stop (build-)depend on
    libmail-rfc822-address-perl.
    Thanks to Pali Rohár.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2018 16:40:49 +0200

ciderwebmail (1.05+20150729-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Avoid broken module Email::Address:
    + Add patch 1001 to use Email::Address::XS (not Email::Address), and
      use Mail::RFC822::Address (not Regexp::Common::Email::Address).
    + (Build-)depend on libemail-address-xs-perl
      libmail-rfc822-address-perl (not libemail-address-xs-perl
      libregexp-common-email-address-perl).
    Closes: Bug#887535 (CVE-2015-7686). Thanks to Pali Rohár.
  * Declare compliance with Debian Policy 4.1.4.
  * Fix broken uWSGI symlink.
    Closes: Bug#877279. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2018 15:42:36 +0200
