## ciderwebmail 1.05+20221106

=== debian/changelog ===
ciderwebmail (1.05+20221106-2) unstable; urgency=medium

  * Team upload.
  * Add generated test database file and localized templates to
    debian/clean. (Closes: #1044012)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 16:51:58 +0200

ciderwebmail (1.05+20221106-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + fix bug when throwing an error

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.6.2
  * set Rules-Requires-Root: no
  * simplify source helper tool copyright-check
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2022 13:15:47 +0100
