=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Build-Depends:
  perl,
- debhelper (>= 10~),
- dh-buildinfo,
+ debhelper-compat (= 13),
  libmoose-perl,
  liblog-dispatch-perl,
  libparse-recdescent-perl,
@@ -61,20 +60,79 @@
  libcatalyst-devel-perl,
  libtest-xpath-perl,
  gettext
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://ciderwebmail.org/
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ciderwebmail.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ciderwebmail
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: ciderwebmail
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${cdbs:Depends},
+Depends:
+ adduser,
+ libcatalyst-action-renderview-perl,
+ libcatalyst-action-renderview-perl,
+ libcatalyst-authentication-credential-http-perl,
+ libcatalyst-model-dbic-schema-perl,
+ libcatalyst-perl,
+ libcatalyst-plugin-authentication-perl,
+ libcatalyst-plugin-configloader-perl,
+ libcatalyst-plugin-log-dispatch-perl,
+ libcatalyst-plugin-session-state-cookie-perl,
+ libcatalyst-plugin-session-store-fastmmap-perl,
+ libcatalyst-plugin-stacktrace-perl,
+ libcatalyst-plugin-static-simple-perl,
+ libcatalyst-view-petal-perl,
+ libclone-perl,
+ libcrypt-cbc-perl,
+ libcrypt-random-source-perl,
+ libcrypt-rijndael-perl,
+ libcrypt-util-perl,
+ libdata-ical-perl,
+ libdatetime-format-iso8601-perl,
+ libdatetime-format-mail-perl,
+ libdatetime-perl,
+ libemail-address-xs-perl,
+ libemail-sender-perl,
+ libemail-simple-perl,
+ libemail-valid-perl,
+ libhtml-defang-perl,
+ libhtml-tidy-perl,
+ libio-socket-ssl-perl,
+ libjson-xs-perl,
+ liblist-moreutils-perl,
+ liblocale-maketext-gettext-perl,
+ liblog-dispatch-config-perl,
+ liblog-dispatch-perl,
+ libmail-imapclient-perl (>= 3.41),
+ libmime-base64-urlsafe-perl,
+ libmime-tools-perl,
+ libmoose-perl,
+ libmoosex-role-withoverloading-perl,
+ libnet-managesieve-perl,
+ libparse-recdescent-perl,
+ libpetal-utils-perl,
+ libregexp-common-perl,
+ libtext-autoformat-perl,
+ libtext-iconv-perl,
+ libtry-tiny-perl,
+ libtry-tiny-smartcatch-perl,
+ liburi-perl,
+ libyaml-libyaml-perl,
+ libyaml-perl,
  ${misc:Depends},
  ${perl:Depends}
-Recommends: ${cdbs:Recommends}
-Suggests: ${cdbs:Suggests}
+Recommends:
+ libauthen-sasl-perl,
+ default-mta | mail-transport-agent,
+ libdbd-sqlite3-perl,
+Suggests:
+ dovecot | imap-server,
+ imapproxy,
+ libfcgi-perl,
+ libfcgi-procmanager-perl,
 Description: IMAP webmail service
  CiderWebmail is a modern, user friendly and maintenance free webmail
  application. It's targeted at mailserver administrators who need to
