## ciderwebmail 1.05+20240702

=== debian/changelog ===
ciderwebmail (1.05+20240702-1) unstable; urgency=medium

  * unfuzz patches
  * depend on libencode-imaputf7-perl
  * update README.Debian
    to mention enabling Apache2 module proxy_uwsgi
    (not discouraged uwsgi);
    closes: bug#963880, thanks to Nigel Horne

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Mar 2025 15:10:41 +0100
