=== debian/control ===
--- 
+++ 
@@ -2,64 +2,66 @@
 Section: web
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- perl,
  debhelper-compat (= 13),
+ gettext,
+ libcatalyst-action-renderview-perl,
+ libcatalyst-authentication-credential-http-perl,
+ libcatalyst-devel-perl,
+ libcatalyst-model-dbic-schema-perl,
+ libcatalyst-perl,
+ libcatalyst-plugin-authentication-perl,
+ libcatalyst-plugin-configloader-perl,
+ libcatalyst-plugin-log-dispatch-perl,
+ libcatalyst-plugin-session-state-cookie-perl,
+ libcatalyst-plugin-session-store-fastmmap-perl,
+ libcatalyst-plugin-stacktrace-perl,
+ libcatalyst-plugin-static-simple-perl,
+ libcatalyst-view-petal-perl,
+ libclone-perl,
+ libcrypt-cbc-perl,
+ libcrypt-random-source-perl,
+ libcrypt-rijndael-perl,
+ libcrypt-util-perl,
+ libdata-ical-perl,
+ libdatetime-format-iso8601-perl,
+ libdatetime-format-mail-perl,
+ libdatetime-perl,
+ libdbd-sqlite3-perl,
+ libemail-address-xs-perl,
+ libemail-sender-perl,
+ libemail-simple-perl,
+ libemail-valid-perl,
+ libencode-imaputf7-perl,
+ libhtml-defang-perl,
+ libhtml-tidy-perl,
+ libio-socket-ssl-perl,
+ libjson-xs-perl,
+ liblist-moreutils-perl,
+ liblocale-maketext-gettext-perl,
+ liblog-dispatch-config-perl,
+ liblog-dispatch-perl,
+ libmail-imapclient-perl,
+ libmime-base64-urlsafe-perl,
+ libmime-tools-perl,
+ libmodule-install-perl,
  libmoose-perl,
- liblog-dispatch-perl,
+ libmoosex-role-withoverloading-perl,
+ libnet-managesieve-perl,
  libparse-recdescent-perl,
- libmail-imapclient-perl,
- liblog-dispatch-config-perl,
- libcatalyst-plugin-log-dispatch-perl,
- libyaml-perl,
- libyaml-libyaml-perl,
- libjson-xs-perl,
- libcatalyst-view-petal-perl,
  libpetal-utils-perl,
- libdatetime-perl,
- libdatetime-format-mail-perl,
- libmime-tools-perl,
+ libregexp-common-perl,
+ libtest-xpath-perl,
+ libtext-autoformat-perl,
+ libtext-iconv-perl,
  libtry-tiny-perl,
  libtry-tiny-smartcatch-perl,
- libemail-simple-perl,
- libemail-sender-perl,
- libemail-valid-perl,
- libemail-address-xs-perl,
- libregexp-common-perl,
- libtext-iconv-perl,
- libtext-autoformat-perl,
- libio-socket-ssl-perl,
- libnet-managesieve-perl,
- libclone-perl,
- libhtml-tidy-perl,
  liburi-perl,
- liblocale-maketext-gettext-perl,
- liblist-moreutils-perl,
- libdata-ical-perl,
- libdatetime-format-iso8601-perl,
- libcrypt-util-perl,
- libcrypt-cbc-perl,
- libcrypt-rijndael-perl,
- libcrypt-random-source-perl,
- libmime-base64-urlsafe-perl,
- libhtml-defang-perl,
- libmoosex-role-withoverloading-perl,
- libcatalyst-perl,
- libcatalyst-authentication-credential-http-perl,
- libcatalyst-plugin-configloader-perl,
- libcatalyst-plugin-static-simple-perl,
- libcatalyst-plugin-stacktrace-perl,
- libcatalyst-plugin-authentication-perl,
- libcatalyst-plugin-session-store-fastmmap-perl,
- libcatalyst-plugin-session-state-cookie-perl,
- libcatalyst-model-dbic-schema-perl,
- libcatalyst-action-renderview-perl,
- libdbd-sqlite3-perl,
- libmodule-install-perl,
- libcatalyst-devel-perl,
- libtest-xpath-perl,
- gettext
+ libyaml-libyaml-perl,
+ libyaml-perl,
+ perl,
 Standards-Version: 4.6.2
 Homepage: https://ciderwebmail.org/
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ciderwebmail.git
@@ -69,10 +71,10 @@
 
 Package: ciderwebmail
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  adduser,
- libcatalyst-action-renderview-perl,
  libcatalyst-action-renderview-perl,
  libcatalyst-authentication-credential-http-perl,
  libcatalyst-model-dbic-schema-perl,
@@ -98,6 +100,7 @@
  libemail-sender-perl,
  libemail-simple-perl,
  libemail-valid-perl,
+ libencode-imaputf7-perl,
  libhtml-defang-perl,
  libhtml-tidy-perl,
  libio-socket-ssl-perl,
@@ -123,10 +126,10 @@
  libyaml-libyaml-perl,
  libyaml-perl,
  ${misc:Depends},
- ${perl:Depends}
+ ${perl:Depends},
 Recommends:
+ default-mta | mail-transport-agent,
  libauthen-sasl-perl,
- default-mta | mail-transport-agent,
  libdbd-sqlite3-perl,
 Suggests:
  dovecot | imap-server,
