=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# (Re)generate localized templates
execute_after_dh_auto_configure:
	find root/locale -name 'LC_MESSAGES' \
		-execdir msgfmt -o '{}'/CiderWebmail.mo '{}'/CiderWebmail.po ';'
	cd root/templates && perl ./template.pl

execute_after_dh_auto_install:
# Install config files
	mkdir -p debian/ciderwebmail/etc/ciderwebmail
	touch debian/ciderwebmail/etc/ciderwebmail/custom.css

# Install binaries in project-specific dir and drop their manpages
	mkdir -p debian/ciderwebmail/usr/share/ciderwebmail/bin
	mv debian/ciderwebmail/usr/bin debian/ciderwebmail/usr/share/ciderwebmail/
	rm -rf debian/ciderwebmail/usr/share/man/man1

# Drop excess files bogusly handled by upstream install routines
	rm -rf debian/ciderwebmail/usr/share/perl5/CiderWebmail/.pc
	rm -rf debian/ciderwebmail/usr/share/perl5/CiderWebmail/root
	rm -f debian/ciderwebmail/usr/share/perl5/CiderWebmail/.gitignore
	rm -f debian/ciderwebmail/usr/share/perl5/CiderWebmail/LICENSE
	rm -f debian/ciderwebmail/usr/share/perl5/CiderWebmail/TODO
	rm -f debian/ciderwebmail/usr/share/perl5/CiderWebmail/ciderwebmail.yml
	rm -f debian/ciderwebmail/usr/share/perl5/CiderWebmail/root/templates/template.pl
	rm -f debian/ciderwebmail/usr/share/ciderwebmail/root/templates/template.pl
