=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=1.05+%cd \
https://github.com/CiderWebmail/CiderWebmail.git HEAD
